.sp-megamenu-parent >li >a {font-weight: 600;} 
.sppb-col-sm-8 {padding-left: 0px; padding-right: 0px;}
.sp-copyright .text-left {float: left;}
.bottom-social ul >li {display: inline-block;border-bottom: none;}
.bottom-social ul >li >a {font-size: 18px;color: #fff !important;margin-right: 15px;}
.bottom-social ul >li >a:before {content: none;}
.bottom-social .dummy-text {display: none;}
#sp-bottom1 .info {margin-top: 20px;margin-bottom: 20px;color: #949494;font-size: 16px;}
#sp-bottom .sp-module {margin-top: 20px;}
#sp-bottom1 .sp-module {margin-top: 0;}
#sp-bottom .sp-module .sp-module-title {color: #fff;font-weight: 900;font-size: 18px;text-transform: uppercase;margin: 0 0 20px;}
#sp-bottom .sp-module ul >li {border-bottom: none;float: left;}
#sp-bottom .sp-module ul >li >a {line-height: 20px;text-transform: uppercase;color: #949494;}
#sp-bottom .sp-module ul >li >a:hover {color: #fff}
#sp-bottom .sp-module ul >li >a:before {content: none;}
#sp-bottom3 .sp-module {margin-top: 60px;}
.acymailing_module .acymailing_introtext {margin-bottom: 15px !important;color: #949494;}
div.acymailing_module, .acymailing_module div {color: #949494;}
.acymailing_module .acysubbuttons {float: right;}
.alert h4 {font-size: 24px;font-weight: 700;}
#sp-bottom {border-top: 4px solid #eb4947;}
.gkNspPM-NewNewsSlider .gkTitle{display:table-cell;vertical-align:middle;height:110px;}

.event-date {background: #FF6F6F;color: #fff;padding: 4px;text-align: center;margin-right: 10px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;width: 70px;}
.pull-left {float: left;}
.event-date span.sp_date_day {font-size: 22px;font-weight: 800;line-height: 100%;display: block;}
.sp-module {margin-top: 10px;}
h4.ns2-title {font-size: 21px;}
a.moduleItemImage img {width: 85px;height: 55px;border-radius: 3px;}
[class^="icon-"] {font-family: FontAwesome;font-weight: normal;font-style: normal;text-decoration:inherit;-webkit-font-smoothing: antialiased;margin-right: 0;}
[class^="icon-"]:before {font-family: FontAwesome;text-decoration: inherit;display: inline-block;speak: none;}
.icon-time:before {content: "\f017";}
.sp-module-title .sppb-row {margin-left: 5px;display: inherit;}
.sppb-addon-cta .sppb-row > div {float: left;}
div.k2UserBlock {margin: 25px;}
div.k2UserBlock ul.k2UserBlockActions li {margin: 0 0 2px 0;}
#sp-menu > div > div > ul > li.sp-menu-item.sp-has-child.fasearch >a .fa {font-size: 16px;font-weight: 600;}
#sp-menu > div > div > ul > li.sp-menu-item.sp-has-child.fasearch >a:after {display: none;}
#sp-menu > div > div > ul > li.sp-menu-item.sp-has-child.fasearch >a {padding: 0 0px 0 0px;letter-spacing: 0;}
#offcanvas-toggler {line-height: 65px; margin-left: 10px;}
.breadcrumb {margin-bottom: 0px;}
div.itemHeader span.itemAuthor a {font-size: 18px; font-weight:600;}
.sp-module ul >li >a:before {display: none;}
.sp-module ul >li >a {line-height: 24px;}

.profiler .jd-profiler-wrapper .jd-team-columns .card-team .team-mamber-image {width: 70%;margin-left: auto;margin-right: auto;background: #fff;border: 1px solid #ddd;border-radius: 20%;}